
class StartNodeView extends CircleNode {
    
  
}
class StartNodeModel extends CircleNodeModel {
    getNodeStyle() {
        const style = super.getNodeStyle();
        style.stroke = 'blue';
        const properties = super.getProperties();
        if (properties.isActived === true) {
            style.fill = 'grey'
        }
        return style;
    }
    initNodeData(data) {
        super.initNodeData(data);
        this.r=20;
    }
    
}
export { StartNodeView, StartNodeModel }